PHP5 broke my script


#1

I’ve been running the open-source PHP multi-users “WebCalendar” on my domain for a couple years. The other day I decided to dabble with PHP and try to learn something. Because I was running PHP 4.x I decided to upgrade to 5.x.

This busted the WebCalendar with the error “You must reconfigure your php.ini file to have magic_quotes_gpc set to ON.”

Sounds simple enough… but I can’t find a php.ini file?

Also, I can’t roll back to PHP 4.x apparently.

Any suggestions? Be gentle, I’m very much a newb with PHP.

Update
Ummm… never mind how to fix the old script. I installed the latest WebCalender which supports PHP5.x… now I’d like advice on importing my old data and users… ugh